/* --------------------------------------------------- */
.sd_terminliste {
    display: block;
    /* max-height: 1500px; */
    overflow: auto;
}

.sd_terminliste_offline {
    color: black;
    background: yellow;
    padding: 0 0.3em;
    display: inline-block;
}

.sd_terminliste_monatjahr {
    font-size: 1.5em;
    line-height: 1.4em;
    color: #e7c45b;
    /* background: #dcdcdc; */
    box-sizing: border-box;
    border-radius: 0.3em;
    /* padding: 0.4em; */
    margin-bottom: 0.6em;
    font-weight: bold;
}

.sd_terminliste_termin {
    box-sizing: border-box;
    overflow: auto;
    margin-bottom: 0em;
}

.sd_terminliste .link-intern {
    /* font-family:serif; */
}

.sd_terminliste_termin .textbaustein_opener {
    box-sizing: border-box;
    color: #0c7ea3;
    cursor: pointer;
}

.sd_terminliste_close_textbaustein {
    float: right;
    font-size: 1.0em;
    line-height: 1.4em;
    cursor: pointer;
    display: flex;
    color: black;
    border: 0px red solid;
    overflow: auto;
    margin: 0 0em;
    position: relative;
    right: 0;
}

.sd_clear_left {
    width: 100%;
    display: block;
    box-sizing: border-box;
}

.sd_terminliste_button {
    display: block;
    margin: 0 0 1em 0;
}

.sd_terminliste_alte {
    /*
    border: 5px #9E9E9E solid;

    filter: blur(0px) grayscale(1) sepia(0) hue-rotate(0deg) brightness(3.1) contrast(3.3) saturate(10);
    */
}

.sd_terminliste_alte .sd_terminliste {
    filter: grayscale(1) ;
}

.sd_terminliste_textbaustein {
    padding: 0em 0%;
    border-radius: 0.2em;
    background: rgba(255, 255, 255, 0);
    border: 1px rgba(88, 88, 88, 0.28) solid;
    overflow: auto;
    margin: 1em 0;
    width: 100%;
    box-sizing: border-box;
    padding: 1em;
    position: relative;
}

.xstandard div {
    border: 1px red solid;
    padding: 5px;
    box-sizing: border-box;
    margin: 3px;
    overflow: auto;
}

/* ----------- terminliste ------------------------ */
.standard .sd_terminliste_termin{
    /* font-family: sans-serif; */
    font-size: 11pt;
    line-height: 1.4em;
    /* background: rgba(0, 0, 0, 0.09); */
    /* line-height: 1.4em; */
    color: inherit;
    /* padding: 1em; */
    /* border-radius: 1em; */
}

/* -------------- container_a ------------------------------ */
.standard .sd_terminliste_termin .container_a {
    float: right;
    width: 20%;
    /* height: 10%; */
    /* display: inline-block; */
    color: inherit;
    display: inline-block;
    border: 0px blue solid;
    box-sizing: border-box;
    padding: 0px;
    position: relative;
}

.standard .sd_terminliste_termin .container_a .image {
    width: 100%;
    /* border-radius:50%; */
    display: block;
    border: 0px #9E9E9E solid;
    vertical-align: middle;
    overflow: hidden;
    /* box-shadow: 0 0 15pt 1pt #9E9E9E */
}

.standard .sd_terminliste_termin .container_a .image img {
    width: 100%;
    box-sizing: border-box;
    vertical-align: middle;
}

.standard .sd_terminliste_termin .container_a .wotag {
    display: block;
}

.standard .sd_terminliste_termin .container_a .datum {
    display: block;
}

.standard .sd_terminliste_termin .container_a .uhrzeit {
    color: inherit;
    /* display: none; */
    font-weight: normal;
}

/* -------------- container b ------------------------*/
.standard .sd_terminliste_termin .container_b {
    display: block;
    color: inherit;
    box-sizing: border-box;
    display: block;
    border: 0px red solid;
    overflow: auto;
    width: 100%;
    font-family: sans-serif;
}

.standard .sd_terminliste_termin .container_b .image {
    border: 7px #8c7e00 solid;
    /* width: 100%; */
    box-sizing: border-box;
    max-width: 16em;
    float: left;
    right: 0;
    /* position: absolute; */
    display: inline-block;
}

.standard .sd_terminliste_termin .container_b .wotag {
    display: inline-block;
    color: inherit;
    font-weight: normal;
}

.standard .sd_terminliste_termin .container_b .wotag::after {
    content: ", ";
    margin-right: 0.3em;
    color: inherit;
    font-weight: normal;
}

.standard .sd_terminliste_termin .container_b .datum {
    display: inline-block;
    margin-right: 0.5em;
    color: inherit;
    font-weight: normal;
    /* font-size: 1.3em; */
}

.standard .sd_terminliste_termin .container_b .alarm-text {
    display: inline-block;
    margin-right: 0.5em;
    color: #920000;
    background: yellow;
    font-weight: bold;
    /* font-size: 1.3em; */
}

.standard .sd_terminliste_termin .container_b .uhrzeit {
    display: inline-block;
    margin-right: 0em;
    color: inherit;
    font-weight: bold;
}

.standard .sd_terminliste_termin .container_b .uhrzeit::after {
    content: " Uhr";
    margin-right: 0.3em;
    color: inherit;
    font-weight: bold;
}

.standard .sd_terminliste_termin .container_b .datum-bis {
    display: inline-block;
    margin-right: 0.5em;
    display: inline-block;
    margin-right: 0.5em;
    color: inherit;
    font-weight: normal;
}

.standard .sd_terminliste_termin .container_b .datum-bis::before {
    content: "- ";
}

.standard .sd_terminliste_termin .container_b .uhrzeit-bis {
    display: inline-block;
    margin-right: 0.5em;
    color: inherit;
    font-weight: bold;
}

.standard .sd_terminliste_termin .container_b .uhrzeit-bis::before {
    content: "bis ";
    margin-right: 0em;
    color: inherit;
    font-weight: bold;
}

.standard .sd_terminliste_termin .container_b .uhrzeit-bis::after {
    content: " Uhr";
    margin-right: 0em;
    color: inherit;
    font-weight: bold;
}

.standard .sd_terminliste_termin .container_b .veranstalter {
    color: inherit;
    font-size: 1.2em;
    display: inline-block;
    font-size: 1em;
    line-height: 1.2em;
}

.standard .sd_terminliste_termin .container_b .veranstalter::before {
    content: "Veranstalter: ";
}

.standard .sd_terminliste_termin .container_b .ausfuehrende {
    color: inherit;
    font-size: 1.2em;
    display: inline-block;
    font-size: 1.4em;
    line-height: 1.2em;
}

.standard .sd_terminliste_termin .container_b .headline {
    font-family: 'Open sans',Arial,sans-serif;
    color: bisque;
    display: block;
    margin-bottom: 0.0em;
    margin-top: 0.3em;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.4em;
    box-sizing: border-box;
}

.standard .sd_terminliste_termin .container_b .ort {
    display: inline-block;
    color: inherit;
    margin-right: 0.5em;
    font-weight: bold;
}

.standard .sd_terminliste_termin .container_b .ort::before {
    content: "Ort: ";
    color: inherit;
    display: inline;
}

.standard .sd_terminliste_termin .container_b .oertlichkeit {
    display: inline-block;
    margin-right: 0.5em;
    color: inherit;
}

.standard .sd_terminliste_termin .container_b .oertlichkeit::before {
}

.standard .sd_terminliste_termin .container_b .beschreibung {
    display: block;
    margin-top: 0.5em;
    /* max-height: 7.5em; */
    /* overflow: hidden; */
    /* margin-bottom: 2em; */
    box-sizing: border-box;
    line-height: 1.3em;
    color: inherit;
    /* font-family: serif; */
}

.standard .sd_terminliste_termin .container_b .beschreibung .image_in_beschreibung {
    border: 0px #dcdcdc solid;
    overflow: auto;
    float: left;
    width: 5%;
    min-width: 5em;
    margin: 0;
    padding: 0;
    margin-right: 1em;
    margin-top: 0em;
    /* box-sizing:border-box; */
    border-radius: 5%;
    background: white;
    display: inline-grid;
    display: none;
}

.standard .sd_terminliste_termin .container_b .beschreibung .image_in_beschreibung img {
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 0;
}

.standard .sd_terminliste_termin .container_b .empty {
    display: block;
    border-bottom: 1px rgba(195, 195, 195, 0.27) solid;
    /* height: 1em; */
    margin: 0;
    margin-bottom: 1.4em;
    clear: both;
    box-sizing: border-box;
}

.standard .sd_terminliste_termin .container_c .textbaustein {
    /* border: 2px red dotted; */
    /* overflow:auto; */
    /* box-sizing:border-box; */
}

/* ---------------------------- */
